Lintian ReportsBETA

Wpackage-installs-into-obsolete-dir

Tag versions

The tag is present in Lintian version 2.104.234. That is the most recent version we know about.

The package installs files to an obsolete directory. Please use a newer path.

Visibility: warning

Check: files/obsolete-paths

The following 15 source packages in the archive triggered the tag 60 times.

There were no overrides.